1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Event-Liste

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von unzi.shadow, 29. Dezember 2012.

  1. unzi.shadow

    unzi.shadow New Member

    Registriert seit:
    6. Dezember 2012
    Beiträge:
    4
    Zustimmungen:
    0
    Hallo Leute,

    ich habe nun schon einige Event Plugins ausprobiert, aber leider hatte keines die eigentlich schlichte Funktionsweise, die ich suche.
    Ich würde meine Events gerne ähnlich darstellen wie auf dieser Seite:
    http://www.rhenania-tuebingen.de/veranstaltungen/semesterprogramm/
    Also einfach der Monat, dann darunter ein paar Events, dann der nächste Monat wieder ein paar Events, usw. eben genau wie auf dieser Seite.
    Die Eventdetailseite ist auch schlicht gehalten: http://www.rhenania-tuebingen.de/event/antritts-cc/
    Zu guter letzt wäre ein Widget für die Seitenleiste gut, das die nächsten Events anzeigt wie auf der Startseite: http://www.rhenania-tuebingen.de/

    Wäre super, wenn ihr mir helfen könntet, so ein Plugin zu finden.

    Beste Grüße
    unzi
     
  2. macfreakmac

    macfreakmac Member

    Registriert seit:
    10. August 2012
    Beiträge:
    18
    Zustimmungen:
    0
    Vielleicht: WPListCal

    PS: Auch wenn da steht, ist über 2 Jahre alt, funktioniert das Plugin perfekt :)
     
  3. unzi.shadow

    unzi.shadow New Member

    Registriert seit:
    6. Dezember 2012
    Beiträge:
    4
    Zustimmungen:
    0
    Sieht eigentlich nach dem aus, was ich suche, allerdings bekomme ich bei meiner Wordpress 3.5 Installation folgende Fehlermeldung, wenn ich das Plugin aktivieren möchte:

    Das Plugin kann nicht aktiviert werden, da es einen fatalen Fehler erzeugt.


    Fatal error: Cannot redeclare class vevent in /var/customers/webs/ni846_2/wp-content/plugins/wplistcal/lib/iCalcreator.class.php on line 6998

    Was kann ich tun?
     
  4. SirEctor

    SirEctor Well-Known Member
    Ehrenmitglied

    Registriert seit:
    28. Oktober 2008
    Beiträge:
    12.341
    Zustimmungen:
    417
    Ich denke da das Plugin über 2 Jahre alt ist, ist es nicht mehr kompatibel zu WP3.5
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden